<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="ibdown">Bas</Texto>
<Texto Key="ibup">Haut</Texto>
<Texto Key="ibcancel">Annuler</Texto>
<Texto Key="ibexit">Quitter</Texto>
<Texto Key="lpeso">Connexion...</Texto>
<Texto Key="linfo">...En attente de la plaque...       ...En attente de la carte...</Texto>
<Texto Key="mensaje_1">...ATTENDEZ...</Texto>
<Texto Key="mensaje_2">"Confirmez"</Texto>
<Texto Key="mensaje_3">Choisissez</Texto>
<Texto Key="mensaje_4"></Texto>
<Texto Key="mensaje_5"></Texto>
<Texto Key="mensaje_6"></Texto>
<Texto Key="mensaje_7"></Texto>
</idioma_fr>